Module
Contents
Index 🔎︎
\<bookmark_value\>UCase function\</bookmark_value\>

# UCase Function

Converts lowercase characters in a string to uppercase.

See also: LCase Function

\<emph\>Syntax\</emph\>:

UCase (Text As String)

\<emph\>Return value\</emph\>:

String

## Parameters:

\<emph\>Text:\</emph\> Any string expression that you want to convert.

## Error codes:

5 Invalid procedure call

## Example:

    Sub ExampleLUCase

    Dim sVar As String

        sVar = "Las Vegas"

        Print LCase(sVar) REM returns "las vegas"

        Print UCase(sVar) REM returns "LAS VEGAS"

    End Sub